Subject: New Reply Received - I didn't collect my order & it appears on application as collected, order number 4615939906
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 06:38:58 +0000

Hi Prince Malik,  The customer has responded to the ticket.  I didn't collect my order & it appears on application as collected, order number 4615939906  Ticket comment <div>Dear Centerpoint </div>
<div id="yMail_cursorElementTracker_1638168454096">I didn't collect my order</div>
<div id="yMail_cursorElementTracker_1638168462515">Please return back to your store and provide a proof that I collected my order</div>
<div id="yMail_cursorElementTracker_1638168490896">I didn't collect it</div>
<div id="yMail_cursorElementTracker_1638168496028">She should have photo to my QID next to order as usual</div>
<div id="yMail_cursorElementTracker_1638168517033">Please reply me ASAP </div>
<div id="yMail_cursorElementTracker_1638168525173">OR I will complain to ministry of internal commerce</div>
<div id="yMail_cursorElementTracker_1638168545447">This is Fraud</div>
<div id="yMail_cursorElementTracker_1638168550743"><br></div>
<div id="yMail_cursorElementTracker_1638168550895">Regards., </div>
<div id="yMail_cursorElementTracker_1638168555108">DR. MOHAMMAD ZAKARIA <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Nov 29, 2021 at 9:07 AM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv3408525567"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mohammad,<br><br>Thank you for getting in touch us. <br><br>With reference to order # 4615939906.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.<br><br>We would like to inform that as we can see that you have collected your order on 28 Nov, 2021.</div>
<div><br></div>
<div dir="ltr">Kindly get back to us if the order is not collected by you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3484963